body {
    background-image: url(roadtrip_img1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
    
    font-family: Gotham Rounded, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    color: #222;
    font-weight: 600;
    line-height: 1.3;
    padding: 0;
    margin: 0;
}

.head {
    display:flex;
    justify-content:center;
    align-items:center;
}